include ../button/button

mixin cost(data)
    +b.cost()&attributes(attributes)
        +e.H2.title Стоимость        
        +e.block._fake        
            +e.decorate._tl
            +e.decorate._br
            +e.decorate._cube
        +e.block._real
            +e.H3.title От 2х распашных дверей
            +e.block-cnt
                +e.text При стандартной установке 2х и более межкомнатных дверей, включая расходные материалы
                +b.price
                    +e.old
                        +e.SPAN.value 3&nbsp;000&nbsp;руб.
                    +e.new
                        +e.SPAN.value 2&nbsp;700&nbsp;руб.
                +button(class='cost__button')
                    block
                    | Заказать услугу
        
